@charset "utf-8";

.recommendAccList:nth-of-type(1) .accordionBtnBx,
.recommendAccList:nth-of-type(1) .recommendAccContent {
    border-right: 0;
    border-left: 0;
    border-top: 1px solid var(--gray02);
    border-bottom: 1px solid var(--gray02);
}

.recommendAccList:nth-of-type(n+2) .accordionBtnBx,
.recommendAccList:nth-of-type(n+2) .recommendAccContent {
    border-right: 0;
    border-left: 0;
    border-top: 0;
        border-bottom: 1px solid var(--gray02);
}

.recommendAccImg {
    aspect-ratio: 572/268;
}

.accordionBtnBx .recommendAccImg img {
    transition: all .3s;
}

.accordionBtnBx:hover .recommendAccImg img {
    scale: 1.05;
}

.accordionIconItem {
    transition: all .3s;
}

.accordionIconItem02 {
    rotate: 90deg;
}

.accordionIcon.active .accordionIconItem02 {
    rotate: 0deg;
}

.recommendAccContent {
    display: none;
}

.gjs-dashed .recommendAccContent {
    display: block;
}

.recommendAccFukidashi {
    position: relative;
    background: #F3F3F2;
}

.recommendAccFukidashi {
    position: relative;
}

.recommendAccFukidashi::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 25%;
  border-style: solid;
  border-width: 15.2px 15.2px 0 0;
  border-color: #F3F3F2 transparent transparent;
  translate: calc(-50% - 0.4px) 100%;
}